/*!
 * jquery-drawer v3.2.1
 * Flexible drawer menu using jQuery, iScroll and CSS.
 * http://git.blivesta.com/drawer
 * License : MIT
 * Author : blivesta <design@blivesta.com> (http://blivesta.com/)
 */


/*PC版非表示設定*/
.________________PC_________________{}
@media screen and (min-width:768px) { 
#sp-menu{
display: none;
 }
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____drawer-nav_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.drawer-nav {
  position: fixed;
  top: 0;
  overflow: hidden;
  width: 16.25rem;
  height: 100%;
  color: #fff;
  background-color: #FFF;
  z-index: 99999;
 }
 
._{}

.drawer-nav .drawer-menu {
  margin: 0;
  padding: 0;
  list-style: none
}

._{}
/*独自設定*/

.drawer-nav .drawer-menu ul li {
 font-size: 13px;
 font-weight: 500;
 font-family: 'Noto Serif JP', serif;
 text-align: center;
 position: relative;
}

.drawer-nav .drawer-menu ul li::after {
 content: "";
 display: block;
 position: absolute;
 width: 4px;
 height: 4px;
 border-radius: 9999px;
 background-color: #0099e2;
 bottom: -3px;
 right: 0px;
 left: 50%;
 transform: translateX(-50%);
}


.drawer-nav .drawer-menu ul li:last-of-type::after {
 display: none;
}

.drawer-nav .drawer-menu ul li a {
 display: block;
 padding-top: 20px;
 padding-bottom: 20px;
}

.drawer-nav .drawer-menu ul li a span{
 font-size: 11px;
 font-weight: 400;
 font-family: futura-pt, sans-serif;
 display: block;
 color: #0099e2;
 margin-top: 3px;
 line-height: 12px;  
}








._{}

.drawer-overlay {
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .5);
  z-index: 9!important;
}

.drawer-open .drawer-overlay {
  display: block
}

.drawer--top .drawer-nav {
  top: -100%;
  left: 0;
  width: 100%;
  height: auto;
  max-height: 100%;
  -webkit-transition: top .6s cubic-bezier(.19, 1, .22, 1);
  transition: top .6s cubic-bezier(.19, 1, .22, 1);
}

.drawer--top.drawer-open .drawer-nav {
  top: 0
}

.drawer--top .drawer-hamburger, .drawer--top.drawer-open .drawer-hamburger {
  right: 0
}

.drawer--left .drawer-nav {
  left: -16.25rem;
  -webkit-transition: left .6s cubic-bezier(.19, 1, .22, 1);
  transition: left .6s cubic-bezier(.19, 1, .22, 1)
}

.drawer--left .drawer-hamburger, .drawer--left.drawer-open .drawer-nav, .drawer--left.drawer-open .drawer-navbar .drawer-hamburger {
  left: 0
}

.drawer--left.drawer-open .drawer-hamburger {
  left: 16.25rem
}

.drawer--right .drawer-nav {
  right: -16.25rem;
  -webkit-transition: right .6s cubic-bezier(.19, 1, .22, 1);
  transition: right .6s cubic-bezier(.19, 1, .22, 1)
}

.drawer--right .drawer-hamburger, .drawer--right.drawer-open .drawer-nav, .drawer--right.drawer-open .drawer-navbar .drawer-hamburger {
  right: 0
}

.drawer--right.drawer-open .drawer-hamburger {
  right: 16.25rem
}


.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____drawer-hamburger _____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

/*ハンバーガーメニュー本体*/
.drawer-hamburger {
 position: absolute;
 z-index: 99!important;
 display: block;
 box-sizing: content-box;
 -webkit-transition: all .6s cubic-bezier(.19, 1, .22, 1);
 transition: all .6s cubic-bezier(.19, 1, .22, 1);
 -webkit-transform: translateZ(0);
 transform: translateZ(0);
 padding-right: 10px;
 padding-left:10px;
 padding-bottom: 20px;
 padding-top: 10px;

 /*背景色*/
 /*background-color: #CD4C4E;*/
 /*上からの距離設定*/
  top: 10px;
 /*右からの距離設定*/
  margin-right: 10px;
 
}

.drawer-hamburger-icon {
  position: relative;
  display: block;
  margin-top: 10px
}

/*ハンバーガーメニュー色*/
.drawer-hamburger-icon, .drawer-hamburger-icon:after, .drawer-hamburger-icon:before {
  width: 24px;
  height: 3px;
  -webkit-transition: all .6s cubic-bezier(.19, 1, .22, 1);
  transition: all .6s cubic-bezier(.19, 1, .22, 1);

  /*色設定*/
  background-color: #000;
}

.drawer-hamburger-icon:after, .drawer-hamburger-icon:before {
  position: absolute;
  top: -7px;
  left: 0;
  content: ' ';
}

.drawer-hamburger-icon:after {
  top: 7px;
}

.drawer-open .drawer-hamburger-icon {
  background-color: transparent;
}

.drawer-open .drawer-hamburger-icon:after, .drawer-open .drawer-hamburger-icon:before {
  top: 0;
  /*色設定*/
  background-color: #FFF;    
}

.drawer-open .drawer-hamburger-icon:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.drawer-open .drawer-hamburger-icon:after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

._{}

.drawer--sidebar, .drawer--sidebar .drawer-contents {
  background-color: #fff;
}

@media (min-width:64em) {
  .drawer--sidebar .drawer-hamburger {
    display: none;
    visibility: hidden
  }
  .drawer--sidebar .drawer-nav {
    display: block;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    position: fixed;
    width: 12.5rem;
    height: 100%;
  }
  
  .drawer--sidebar.drawer--left .drawer-nav {
    left: 0;
    border-right: 1px solid #ddd
  }
  .drawer--sidebar.drawer--left .drawer-contents {
    margin-left: 12.5rem
  }
  .drawer--sidebar.drawer--right .drawer-nav {
    right: 0;
    border-left: 1px solid #ddd;
  }
  
  .drawer--sidebar.drawer--right .drawer-contents {
    margin-right: 12.5rem
  }
  .drawer--sidebar .drawer-container {
    max-width: 48rem
  }
}

@media (min-width:75em) {
  .drawer--sidebar .drawer-nav {
    width: 16.25rem
  }
  .drawer--sidebar.drawer--left .drawer-contents {
    margin-left: 16.25rem
  }
  .drawer--sidebar.drawer--right .drawer-contents {
    margin-right: 16.25rem
  }
  .drawer--sidebar .drawer-container {
    max-width: 60rem
  }
}

